← Tablas

Scotland

Scottish Premiership

#EquipoPWDLPDBPPtsForma
1Melrose Rugby6501+47626WLWWW
2Ayr RFC6501+138525WWWLW
3Currie Chieftains5401+64521WWWLW
4Heriot's Rugby Men6303+113820LWLWL
5Watsonian FC6402+10420WWWLW
6Kelso RFC6303-18719LLLWW
7GHA RFC6204+6816LWWLL
8Hawick RFC5203-86210LWLLW
9Edinburgh Accies6105-13837LLWLL
10Glasgow Hawks RFC6006-13622LLLLL

Fuente: Scottish Rugby · consultado 15 oct, 07:18 p.m. · Forma: los últimos cinco resultados que tenemos, el más reciente a la derecha.

Partidos y resultados →

Cada tabla es la publicada por la propia liga, con sus bonus, descuentos y desempates. BP aparece donde la liga lo publica; en el resto ya está incluido en Pts.